<Item name="/dd/Geometry/BeforeMagnetRegion/Rich1/lvRich1Master"
      attr="VisRich1Master"/>
<Item name="/dd/Geometry/BeforeMagnetRegion/Rich1/lvRich1SubMaster"
      attr="VisRich1SubMaster"/>
<Item name="/dd/Geometry/BeforeMagnetRegion/Rich1/lvRich1AerogelMaster"
      attr="VisRich1AerogelMaster"/>
<Item name="/dd/Geometry/BeforeMagnetRegion/Rich1/lvRich1AerogelContainerRight"
      attr="VisRich1AerogelContainers"/>
<Item name="/dd/Geometry/BeforeMagnetRegion/Rich1/lvRich1AerogelContainerLeft"
      attr="VisRich1AerogelContainers"/>
<Item name="/dd/Geometry/BeforeMagnetRegion/Rich1/lvRich1AerogelBoxRight"
      attr="VisAerogelBoxRight"/>
<Item name="/dd/Geometry/BeforeMagnetRegion/Rich1/lvRich1AerogelBoxLeft"
      attr="VisAerogelBoxLeft"/>
<Item name="/dd/Geometry/BeforeMagnetRegion/Rich1/lvRich1AerogelT0"
      attr="VisRich1AerogelT0"/>
<Item name="/dd/Geometry/BeforeMagnetRegion/Rich1/lvRich1AerogelT1"
      attr="VisRich1AerogelT1"/>
<Item name="/dd/Geometry/BeforeMagnetRegion/Rich1/lvRich1AerogelT2"
      attr="VisRich1AerogelT2"/>
<Item name="/dd/Geometry/BeforeMagnetRegion/Rich1/lvRich1AerogelT3"
      attr="VisRich1AerogelT3"/>
<Item name="/dd/Geometry/BeforeMagnetRegion/Rich1/lvRich1AerogelT4"
      attr="VisRich1AerogelT4"/>
<Item name="/dd/Geometry/BeforeMagnetRegion/Rich1/lvRich1AerogelT5"
      attr="VisRich1AerogelT5"/>
<Item name="/dd/Geometry/BeforeMagnetRegion/Rich1/lvRich1AerogelT6"
      attr="VisRich1AerogelT6"/>
<Item name="/dd/Geometry/BeforeMagnetRegion/Rich1/lvRich1AerogelT7"
      attr="VisRich1AerogelT7"/>
<Item name="/dd/Geometry/BeforeMagnetRegion/Rich1/lvRich1AerogelT8"
      attr="VisRich1AerogelT8"/>
<Item name="/dd/Geometry/BeforeMagnetRegion/Rich1/lvRich1AerogelT9"
      attr="VisRich1AerogelT9"/>
<Item name="/dd/Geometry/BeforeMagnetRegion/Rich1/lvRich1AerogelT10"
      attr="VisRich1AerogelT10"/>
<Item name="/dd/Geometry/BeforeMagnetRegion/Rich1/lvRich1AerogelT11"
      attr="VisRich1AerogelT11"/>
<Item name="/dd/Geometry/BeforeMagnetRegion/Rich1/lvRich1AerogelT12"
      attr="VisRich1AerogelT12"/>
<Item name="/dd/Geometry/BeforeMagnetRegion/Rich1/lvRich1AerogelT13"
      attr="VisRich1AerogelT13"/>
<Item name="/dd/Geometry/BeforeMagnetRegion/Rich1/lvRich1AerogelT14"
      attr="VisRich1AerogelT14"/>
<Item name="/dd/Geometry/BeforeMagnetRegion/Rich1/lvRich1AerogelT15"
      attr="VisRich1AerogelT15"/>
<Item name="/dd/Geometry/BeforeMagnetRegion/Rich1/lvRich1Filter"
      attr="VisRich1Filter"/>
<Item name="/dd/Geometry/BeforeMagnetRegion/Rich1/lvRich1MagShH0"
      attr="VisRich1MagSh"/>
<Item name="/dd/Geometry/BeforeMagnetRegion/Rich1/lvRich1MagShH1"
      attr="VisRich1MagSh"/>
<Item name="/dd/Geometry/BeforeMagnetRegion/Rich1/lvRich1MgsOuterH0"
      attr="VisRich1MgShield"/>
<Item name="/dd/Geometry/BeforeMagnetRegion/Rich1/lvRich1MgsOuterH1"
      attr="VisRich1MgShield"/>
<Item name="/dd/Geometry/BeforeMagnetRegion/Rich1/lvRich1MgsUpstrH0"
      attr="VisRich1MgShield"/>
<Item name="/dd/Geometry/BeforeMagnetRegion/Rich1/lvRich1MgsUpstrH1"
      attr="VisRich1MgShield"/>
<Item name="/dd/Geometry/BeforeMagnetRegion/Rich1/lvRich1MgsDnstrH0"
      attr="VisRich1MgShield"/>
<Item name="/dd/Geometry/BeforeMagnetRegion/Rich1/lvRich1MgsDnstrH1"
      attr="VisRich1MgShield"/>
<Item name="/dd/Geometry/BeforeMagnetRegion/Rich1/lvRich1MgsSide"
      attr="VisRich1MgShield"/>
<Item name="/dd/Geometry/BeforeMagnetRegion/Rich1/lvRich1MgsMidH0"
      attr="VisRich1MgShield"/>
<Item name="/dd/Geometry/BeforeMagnetRegion/Rich1/lvRich1MgsMidH1"
      attr="VisRich1MgShield"/>
<Item name="/dd/Geometry/BeforeMagnetRegion/Rich1/lvRich1MgsUpstrCornerH0"
      attr="VisRich1MgShield"/>
<Item name="/dd/Geometry/BeforeMagnetRegion/Rich1/lvRich1MgsUpstrCornerH1"
      attr="VisRich1MgShield"/>
<Item name="/dd/Geometry/BeforeMagnetRegion/Rich1/lvRich1MgsDnstrTTH0"
      attr="VisRich1MgShield"/>
<Item name="/dd/Geometry/BeforeMagnetRegion/Rich1/lvRich1MgsDnstrTTH1"
      attr="VisRich1MgShield"/>
<Item name="/dd/Geometry/BeforeMagnetRegion/Rich1/lvRich1MgsTeeth"
      attr="VisRich1MgShield"/>
<Item name="/dd/Geometry/BeforeMagnetRegion/Rich1/lvRich1Mirror1Q0"
      attr="VisRich1Mirror1"/>
<Item name="/dd/Geometry/BeforeMagnetRegion/Rich1/lvRich1Mirror1Q1"
      attr="VisRich1Mirror1"/>
<Item name="/dd/Geometry/BeforeMagnetRegion/Rich1/lvRich1Mirror1Q2"
      attr="VisRich1Mirror1"/>
<Item name="/dd/Geometry/BeforeMagnetRegion/Rich1/lvRich1Mirror1Q3"
      attr="VisRich1Mirror1"/>
<Item name="/dd/Geometry/BeforeMagnetRegion/Rich1/lvRich1Mirror1Q0A"
      attr="VisRich1Mirror1"/>
<Item name="/dd/Geometry/BeforeMagnetRegion/Rich1/lvRich1Mirror1Q1A"
      attr="VisRich1Mirror1"/>
<Item name="/dd/Geometry/BeforeMagnetRegion/Rich1/lvRich1Mirror1Q2A"
      attr="VisRich1Mirror1"/>
<Item name="/dd/Geometry/BeforeMagnetRegion/Rich1/lvRich1Mirror1Q3A"
      attr="VisRich1Mirror1"/>
<Item name="/dd/Geometry/BeforeMagnetRegion/Rich1/lvRich1Mirror1B"
      attr="VisRich1Mirror1"/>
<Item name="/dd/Geometry/BeforeMagnetRegion/Rich1/lvRich1Mirror1BeQ0A"
      attr="VisRich1Mirror1Be"/>
<Item name="/dd/Geometry/BeforeMagnetRegion/Rich1/lvRich1Mirror1BeQ1A"
      attr="VisRich1Mirror1Be"/>
<Item name="/dd/Geometry/BeforeMagnetRegion/Rich1/lvRich1Mirror1BeQ2A"
      attr="VisRich1Mirror1Be"/>
<Item name="/dd/Geometry/BeforeMagnetRegion/Rich1/lvRich1Mirror1BeQ3A"
      attr="VisRich1Mirror1Be"/>
<Item name="/dd/Geometry/BeforeMagnetRegion/Rich1/lvRich1Mirror1BeB"
      attr="VisRich1Mirror1Be"/>
<Item name="/dd/Geometry/BeforeMagnetRegion/Rich1/lvRich1Mirror1HolderQ0"
      attr="VisRich1Mirror1HolderSeg" />
<Item name="/dd/Geometry/BeforeMagnetRegion/Rich1/lvRich1Mirror1HolderQ1"
      attr="VisRich1Mirror1HolderSeg" />
<Item name="/dd/Geometry/BeforeMagnetRegion/Rich1/lvRich1Mirror1HolderQ2"
      attr="VisRich1Mirror1HolderSeg" />
<Item name="/dd/Geometry/BeforeMagnetRegion/Rich1/lvRich1Mirror1HolderQ3"
      attr="VisRich1Mirror1HolderSeg" />
<Item name="/dd/Geometry/BeforeMagnetRegion/Rich1/lvRich1Mirror2Support"
      attr="VisRich1Mirror2Support" />
<Item name="/dd/Geometry/BeforeMagnetRegion/Rich1/lvRich1MirrVertRimSeg"
      attr="VisRich1MirrorRimSeg" />
<Item name="/dd/Geometry/BeforeMagnetRegion/Rich1/lvRich1MirrHorizRimSeg"
      attr="VisRich1MirrorRimSeg" />
<Item name="/dd/Geometry/BeforeMagnetRegion/Rich1/lvRich1Mirror2"
      attr="VisRich1Mirror2"/>
<Item name="/dd/Geometry/BeforeMagnetRegion/Rich1/lvRich1GQuartzW"
      attr="VisRich1GQuartzW"/>
<Item name="/dd/Geometry/BeforeMagnetRegion/Rich1/lvRich1PhDetSupFrameH0"
      attr="VisRich1PhDetSupFrame"/>
<Item name="/dd/Geometry/BeforeMagnetRegion/Rich1/lvRich1PhDetSupFrameH1"
      attr="VisRich1PhDetSupFrame"/>
<Item name="/dd/Geometry/BeforeMagnetRegion/Rich1/lvRichHPDMaster"
      attr="VisRichHPDMaster"/>
<Item name="/dd/Geometry/BeforeMagnetRegion/Rich1/lvRichHPDSMaster"
      attr="VisRichHPDSMaster"/>
<Item name="/dd/Geometry/BeforeMagnetRegion/Rich1/lvRichHPDKovarRingTub"
      attr="VisRichHPDKovarRing"/>
<Item name="/dd/Geometry/BeforeMagnetRegion/Rich1/lvRichHPDEnvLargeTub"
      attr="VisRichHPDEnvLargeTub"/>
<Item name="/dd/Geometry/BeforeMagnetRegion/Rich1/lvRichHPDEnvEndCap"
      attr="VisRichHPDEnvEndCap"/>
<Item name="/dd/Geometry/BeforeMagnetRegion/Rich1/lvRichHPDQuartzWindow"
      attr="VisRichHPDQuartzWindow"/>
<Item name="/dd/Geometry/BeforeMagnetRegion/Rich1/lvRichHPDPhCathode"
      attr="VisRichHPDPhCathode"/>
<Item name="/dd/Geometry/BeforeMagnetRegion/Rich1/lvRichHPDSiDet"
      attr="VisRichHPDSiDet"/>
<Item name="/dd/Geometry/BeforeMagnetRegion/Rich1/lvRichHPDMuMetalShield"
      attr="VisRichHpdMuMetal" />
<Item name="/dd/Geometry/BeforeMagnetRegion/Rich1/lvRichHPDKaptonShield"
      attr="VisRichHpdKapton" />
<Item name="/dd/Geometry/BeforeMagnetRegion/Rich1/lvRich1ExitG10Upstr"
      attr="VisRich1ExitG10Upstr"/>
<Item name="/dd/Geometry/BeforeMagnetRegion/Rich1/lvRich1ExitG10Dnstr"
      attr="VisRich1ExitG10Dnstr"/>
<Item name="/dd/Geometry/BeforeMagnetRegion/Rich1/lvRich1ExitPMI"
      attr="VisRich1ExitPMI"/>
<Item name="/dd/Geometry/BeforeMagnetRegion/Rich1/lvRich1ExitWallMaster"
      attr="VisRich1ExitWall"/>
